.title {
    font-size: 2.5vw;
    font-weight: 300;
    text-align: center;
}

.content {
    font-size: 1.5vw;
    font-weight: 300;
    margin-top: 30px;
}

.box-data {
    padding: 10px;
}

.cv-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}

.cv-image {
    width: 400px;
    height: auto;
    cursor: pointer;
    transition: transform 0.3s ease;
}

@media screen and (max-width: 768px) {
    .title {
        font-size: 5vw;
    }

    .content {
        font-size: 3vw;
    }

    .cv-image {
        width: 200px;
    }
}
